"IDS_ABORT" = "中止";
"IDS_ACCEPT" = "承諾";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "アクセスコントロールの確認";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWEXECUTESCRIPTS" = "パートナーへのスクリプト実行を許可しますか？\r\n\r\n注意：セッションごとにスクリプトの実行を許可したくない場合は、[オプション] > [詳細設定]に移動して、[スクリプト実行]アクセスコントロールを[許可]に設定します。";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWRECORDING" = "パートナーがこのセッションを記録するのを許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_CAPTION" = "セッションの要約を許可 ";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTARGET" = "https://www.teamviewer.com/link/?url=341766";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTEXT" = "さらに詳しく";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING" = "このセッションを要約のために記録してもよろしいですか？機密データは匿名化されます。";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "リモートコントロールのためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONMYPRINTER_SERVER" = "TeamViewerプリンティングを有効化しますか？";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONREMOTEPRINTER_CLIENT" = "TeamViewerプリンティングを有効化しますか？";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "役割を変更するためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "TeamViewerを制御するためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "パートナーに、あなたのコンピューターで入力を無効化し、黒い画面を表示する権限を付与しますか？";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "パソコン上の入力を無効にするためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "ファイル転送を開始するためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "VPNを起動するためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "画面を表示するためのアクセスをパートナーに許可しますか?";
"IDS_ACCESS_CONFIRMALL" = "確認後";
"IDS_ACCESS_CONFIRMFOR" = "アクセスの確認";
"IDS_ACCESS_CONTROL_NOT_SUPPORTED" = "対応していません";
"IDS_ACCESS_DENYALL" = "拒否";
"IDS_ACCESS_FULLACCESS" = "許可";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "パートナーが役割交代のクエリーを確認できませんでした";
"IDS_ACCOUNT_ENFORCE_TFA_ACTIVATED" = "Your administrator requires you to activate two-factor authentication (TFA) on your account for additional security.\r\n\r\nTo continue using your account, please sign in to the Management Console in your browser and activate TFA: login.teamviewer.com";
"IDS_ACCOUNT_LICENSE_SUBCHANNEL_ADDITION" = "チャンネルグループ";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TEXT_P1" = "%1% が連絡先に追加することを希望しています。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TITLE" = "連絡先リクエスト";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TEXT_P2" = "%1%があなたとのグループ\"%2%\"の共有を求めています。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TITLE" = "共有グループ";
"IDS_ACCOUNT_SIGNUP_EMAIL_EXISTS" = "提供されたEメールアドレスはすでに存在します。すでにこのEメールアドレスのTeamViewerアカウントをお持ちの場合は、Blizzでも使用することができます。";
"IDS_ACCOUNT_SIGNUP_INVALID_EMAIL" = "有効なメールアドレスを指定してください。";
"IDS_ACCOUNT_SIGNUP_INVALID_PASSWORD" = "パスワードは、6文字以上で、下記の種類の文字のうち2種類以上を使用している必要があります : \r\n- 小文字 \r\n- 大文字 \r\n- 特殊文字 \r\n- 数字";
"IDS_ACCOUNT_SIGNUP_PASSWORD_CONFIRMATION_FAILED" = "パスワードが確認と一致しません。";
"IDS_ACCOUNT_SIGNUP_UNKNOWN_ERROR" = "問題が発生しました。再試行してください。";
"IDS_ACCOUNTINVITATION_ASK_FOR_INVITATION_P1" = "アカウントが見つかりませんでした。\r\n%1%を招待しますか?";
"IDS_ACCOUNTINVITATION_INVITATION_ALREADY_EXISTS_P1" = "%1%への招待はすでに存在します。";
"IDS_ACCOUNTINVITATION_INVITATION_FAILED_P1" = "%1%への招待が失敗しました。後で再試行してください。";
"IDS_ACCOUNTINVITATION_INVITATION_LIMIT_REACHED" = "招待の最大数を超過しました。\r\n後で再試行してください。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_DOMAIN_DOES_NOT_EXIST_P1" = "%1%へのEメール招待状を送信中のエラー。ドメインが存在しません。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_OTHER_ERROR_P1" = "%1%へのEメール招待状を送信中のエラー。後で再試行してください。";
"IDS_ACCOUNTINVITATION_REPEATED_INVITATION_BLOCKED" = "この連絡先への招待の最大数を超過しました。\r\n明日再試行してください。";
"IDS_ACCOUNTINVITATION_TITLE" = "招待";
"IDS_ACTIVATE" = "有効にする";
"IDS_ADD_SERVICE_SESSION" = "セッションコードを作成";
"IDS_ALERT_ANTIVIRUS_UPDATE" = "Antivirus not active or out of date";
"IDS_ALERT_CPU" = "CPU usage above %1%%%";
"IDS_ALERT_DISKHEALTH" = "Disk health check reported an error";
"IDS_ALERT_DISKSPACE_BASIC" = "Free disk space is below %1%%%";
"IDS_ALERT_DISKSPACE_PRO" = "Free space on %1% is below %2%";
"IDS_ALERT_EVENTLOG2" = "%1% log entry found: %2%";
"IDS_ALERT_FIREWALL" = "Windows Firewall not active";
"IDS_ALERT_MEMORY" = "Available memory is below %1% MB";
"IDS_ALERT_NETWORKTRAFFIC" = "Network traffic check reported an error";
"IDS_ALERT_ONLINE" = "Device is offline";
"IDS_ALERT_PROCESS_NOT_RUNNING" = "Process %1% not running";
"IDS_ALERT_PROCESS_RUNNING" = "Process %1% running";
"IDS_ALERT_SERVICE" = "Windows service %1% has stopped";
"IDS_ALERT_WINDOWS_UPDATE_AVAILABLE" = "System Updates are available";
"IDS_ALERT_WINDOWS_UPDATE_BOTH" = "System Update not active. System Updates are available.";
"IDS_ALERT_WINDOWS_UPDATE" = "System Update is not active";
"IDS_ALLOW" = "アクセスを許可";
"IDS_APPLE_EVENTS_USAGE_MACOS" = "これは強制終了ダイアログを表示するために必要です。";
"IDS_APPLY" = "適用";
"IDS_ASK_CQS_FOR_FILETRANSFER" = "@@CUSTOM_DISPLAY_NAME@@がファイル転送の開始を希望しています。\n許可しますか?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT_USERNAME_P1" = "%1% はデスクトップを表示してコントロールすることを希望しています。\n許可しますか？";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@は、あなたのデスクトップを閲覧、操作しようとしています。\nこれを許可しますか?";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@は、自分のデスクトップを公開しようとしています。\n\nこれを許可しますか?";
"IDS_ASSIGNEE" = "担当者";
"IDS_BACKUP_CAPTION" = "Backup";
"IDS_BETTER_CHAT_WINDOW_TITLE" = "チャット - TeamViewer";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_DESCRIPTION" = "パートナーを追加する場合は、必ず有効なメールアドレスを入力してください。以下の入力は無効です: %1%.";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_TITLE" = "ブロックリスト/許可リストエラー";
"IDS_BLACKSCREEN_DISABLING_PROGRESS_MESSAGE" = "ブラックスクリーンを停止中";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "ブラックスクリーン機能がオフです";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "現在、ブラックスクリーン機能がオフになっています。モニター前の人々に画面の内容が見えていることにご留意ください。";
"IDS_BLITZ_CALL_IN_NUMBERS_TEXT" = "すべてのコールイン番号のリストを取得するには、次のURLをコピーしてWebブラウザのアドレスバーに貼り付けてください:\r\nhttps://www.blizz.com/telephone/";
"IDS_BLITZ_CONFERENCE_CALL_INVITE_MESSAGE" = "こんにちは。\r\n\r\n@@CONFCALL@@\r\nよろしくお願いいたします。\r\n@@NAME@@\r\n\r\nwww.blizz.com - all together. now.";
"IDS_BLITZ_CONTACT_NOTIFICATION_GROUPNAME" = "連絡先リクエスト";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "こんにちは。\r\n\r\n次のリンクをクリックして、@@STARTDATE@@ @@STARTTIME@@ (@@TIMEZONE@@) のミーティングに参加してください:\r\n@@URL:MID@@\r\n\r\nミーティングID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nよろしくお願いいたします。\r\n@@NAME@@\r\n\r\n\r\nwww.blizz.com - all together. now。";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_ERROR" = "あなたのアカウントにログインするには、アカウントを有効化する必要があります。有効化するには、登録時にお送りしたアクティベーションEメール内のリンクをクリックしてください。アクティベーションEメールを受け取っていない場合、または登録されたEメールアドレスを変更する場合は、をクリックしてください。";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_TITLE" = "アカウントのアクティベーション - 情報";
"IDS_BLIZZ_ACCOUNT_LOGIN_FIRSTSSO_ERROR" = "このページにログインする際は、Blizzアカウントのパスワードを入力してください。これは、アカウントのシングルサインオンを有効にするために1回だけ必要です。";
"IDS_BLIZZ_ACCOUNT_LOGIN_SSO_ERROR" = "エラーが発生しました。もう一度お試しになり、外部プロバイダーにログインする際に正しいアカウントを使用していることを確認してください。";
"IDS_BLIZZ_ACCOUNT_NOCONNECTION" = "サーバーと通信できません。接続が回復されるまでお待ちください。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_INVALID_NAME" = "?Please enter a name with at least 4 and not more than 50 characters.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_LOGIN_ERROR" = "アカウントが作成されましたが、ログインできませんでした。数分後に手動でログインしてください。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SSOLOGIN_ERROR" = "アカウントが作成されましたが、ログインできませんでした。数分後に手動でログインしてください。外部プロバイダーを使用してサインインする場合は、外部アカウントが有効で、Blizzの使用が許可されていることを確認してください。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SUCCESSFUL" = "アカウントが正常に作成されました。登録されたアドレスにEメールを送信します。リンクをクリックして確認してください。";
"IDS_BLIZZ_ACCOUNT_WAITINGFORSSO" = "外部サインオンを待っています";
"IDS_BLIZZ_ACCOUNT_WAITINGFORTFA" = "TFAコードを待っています";
"IDS_BLIZZ_COMPANY_LICENSE" = "会社名";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "試用";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "100 名のクルー";
"IDS_BLIZZ_CREW_50_LICENSE" = "50 名のクルー";
"IDS_BLIZZ_CREW_LICENSE" = "クルー";
"IDS_BLIZZ_DEFAULT_GROUP_NAME" = "Blizz";
"IDS_BLIZZ_EDUCATION_LICENSE" = "教育";
"IDS_BLIZZ_FREE_LICENSE" = "無料";
"IDS_BLIZZ_GO_TO_SHOP" = "ショップへ行く";
"IDS_BLIZZ_INCOMPATIBLE_MEETING_CLIENT_P2" = "%1%が、Blizz会議に招待しています。次のリンクをクリックして会議に参加してください: https://go.blizz.com/join/%2%";
"IDS_BLIZZ_INVALID_MEETING_ID_NEW_FORMAT_P1" = "会議ID%1%が無効です。\r\n有効な会議ID (m123-456-78等)を入力して会議に参加してください。";
"IDS_BLIZZ_LICENSE_EXPIRED" = "失効";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "一時停止中";
"IDS_BLIZZ_MEETING_INVITATION_YOUR_MEETING_ID" = "お客様の会議ID:";
"IDS_BLIZZ_NONCOMMERCIAL_Meeting" = "これはwww.teamviewer.comによって運営されるフリーミーティングです。\r\n\r\nフリーミーティングは\r\n非商用使用のみ\r\n\r\n許可されていますのでご注意ください。ご理解ご協力のほどお願いいたします。";
"IDS_BLIZZ_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "ミーティングを確立できませんでした。ミーティングをすでにホストしています。";
"IDS_BLIZZ_PERSONAL_MEETING_PLACEHOLDER" = "?Please wait";
"IDS_BLIZZ_URL_FEEDBACKSUPPORTSITE" = "https://community.blizz.com";
"IDS_BLIZZ_URL_HELP" = "https://www.blizz.com/support/";
"IDS_BLIZZ_URL_MCO_RESETPASSWORD" = "https://go.blizz.com/logon/lost-password";
"IDS_BLIZZ_URL_MCO_USERMANAGEMENT" = "https://go.blizz.com/home/manage";
"IDS_BLIZZ_URL_MCO_VALIDATEACCOUNT" = "https://go.blizz.com/";
"IDS_BLIZZ_URL_MCO" = "https://go.blizz.com";
"IDS_BLIZZ_URL_SHOP_MEETINGSTART" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Popup&utm_campaign=Licenseneeded&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SHOP_PROFILE" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Profile&utm_campaign=Profile&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SUPPORTTICKET_BURGERMENU" = "https://www.blizz.com/support?utm_medium=blizzclient&utm_source=Menu&utm_campaign=Help&utm_content=Help";
"IDS_BLIZZ_URL" = "https://blizz.com/";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_BLPOPUP_ACKFULL" = "Acknowledged by %1%";
"IDS_BLPOPUP_ACKREDUCED" = "Acknowledged by unknown";
"IDS_BLPOPUP_ALERTINFO_LABEL" = "使用できるサービス";
"IDS_BLPOPUP_ALERTLIST_LABEL" = "デバイスステータス";
"IDS_BLPOPUP_ALERTS_TEXT_ASSIGN_NOW" = "今すぐ割り当て";
"IDS_BLPOPUP_ASSIGN" = "割り当て";
"IDS_BLPOPUP_CHAT_TOOLTIP" = "チャットメッセージを送信...";
"IDS_BLPOPUP_CONNECT_CONFIRM" = "確認のプロンプト";
"IDS_BLPOPUP_CONNECT_MEETING" = "プレゼンテーション";
"IDS_BLPOPUP_CONNECT_PASSWORD" = "パスワードを使用";
"IDS_BLPOPUP_CONNECT_RC" = "リモートコントロール";
"IDS_BLPOPUP_CONNECT_RS" = "リモートコントロール";
"IDS_BLPOPUP_CONNECT_USING_EASY_ACCESS" = "簡易アクセスの使用";
"IDS_BLPOPUP_CONNECT_WINAUTH" = "Windows認証を使用";
"IDS_BLPOPUP_EDITNOTES_TOOLTIP" = "お問い合わせ内容を編集";
"IDS_BLPOPUP_FILETRANSFER_TOOLTIP" = "ファイル転送";
"IDS_BLPOPUP_HIDEALERTS_TOOLTIP" = "非表示";
"IDS_BLPOPUP_ITBRAIN_CAPTION" = "モニタリングと資産管理";
"IDS_BLPOPUP_ITBRAIN_DESC" = "モニタリングと資産管理";
"IDS_BLPOPUP_ITBRAIN_LINK" = "さらに詳しく";
"IDS_BLPOPUP_NOALERTS_LABEL" = "There are no alerts";
"IDS_BLPOPUP_NOTES_LABEL" = "詳細";
"IDS_BLPOPUP_OFFLINE" = "オフライン";
"IDS_BLPOPUP_ONLINE" = "オンライン";
"IDS_BLPOPUP_RENAME_TOOLTIP" = "名前の変更";
"IDS_BLPOPUP_SENDFILE_TOOLTIP" = "ファイルを送信";
"IDS_BLPOPUP_SESSIONCODE_CLOSE" = "閉じる";
"IDS_BLPOPUP_TAKEOVER" = "自分に割り当て";
"IDS_BLPOPUP_TOOLTIP_ITBRAIN_MONITORING" = "ITbrain Monitoring & Asset Management";
"IDS_BLPOPUP_VPN_TOOLTIP" = "VPN接続";
"IDS_BLPOPUP_WOL_WAKING" = "起動...";
"IDS_BLPOPUP_WOL" = "起動";
"IDS_BUDDY_ADD_QUESTION" = "マイコンピュータ";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_MACHINE_ID" = "コンピュータ%1%はまだ[コンピュータ&パートナー]に含まれていません。\n今すぐ追加しますか?";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_USERNAME" = "%1%がリストにまだ存在しません。\n今、それを追加しますか?";
"IDS_BUDDY_ADDACONTACT" = "連絡先を追加します";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "リモートコンピュータを追加";
"IDS_BUDDY_ADDCOMPUTER" = "コンピュータの追加";
"IDS_BUDDY_ADDPARTNER" = "パートナの追加";
"IDS_BUDDY_ADDTHISCOMPUTER" = "このコンピュータを追加";
"IDS_BUDDY_ASSUME_TVID" = "TeamViewer ID (123 456 789など)を入力してください。";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "接続";
"IDS_BUDDY_CHECK_NOTE_MAX_LENGTH" = "パートナーに対して入力したメモの長さがTeamViewerのパートナのメモの最大長を超えています。\nリストに保存するには、メモを%1%文字未満に短縮してください。";
"IDS_BUDDY_CHECK_PASSWORD_MAX_LENGTH" = "入力したパスワードが保存できるパスワードの最大長を超えています。\nサポートされる最大長は%1% 文字です。";
"IDS_BUDDY_CREATEAGROUP" = "新規グループの追加";
"IDS_BUDDY_DELETE_BUDDY_MSG_REMOTEMANAGEMENT_MODULES" = "Are you sure that you want to delete this? If you continue the following services will be uninstalled:\n%1%\n\nWarning: You will lose all data related to this device and the TeamViewer Remote Management service(s) mentioned above. \n\nDo you really want to delete your device '%2%' from your list?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "リストからパートナ'%1%'を削除しますか?";
"IDS_BUDDY_DELETE_GROUP_MSG" = "グループ'%1%'とこのグループのすべてのコンピュータおよびパートナーを削除しますか?";
"IDS_BUDDY_DLGUPDATE_FAILED_GROUP" = "グループを更新できません。グループが無効です。\n\n再試行してください。";
"IDS_BUDDY_GROUP_NEARBY" = "周囲";
"IDS_BUDDY_NEARBY_BTN" = "近くの連絡先とデバイス";
"IDS_BUDDY_NORESULTS" = "一致するものがみつかりません";
"IDS_BUDDY_OFFLINE_GROUP" = "オフライン";
"IDS_BUDDY_REMOVE_NOT_EMPTY_GROUP_MSG" = "削除しようとしているグループは空ではありません。先にグループからすべてのコンピューターと連絡先を削除してください。";
"IDS_BUDDY_REMOVE_SHARED_GROUP_MSG_P1" = "リストから共有グループ'%1%'を本当に削除しますか?";
"IDS_BUDDY_RENAME" = "名前の変更";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "サーバーが応答しません（タイムアウト）\nリスト更新中";
"IDS_BUDDY_REVOKE_INVITATION_MSG_P1" = "'%1%'への招待を取り消しますか?";
"IDS_BUDDY_SEND_FILE" = "ファイルを送信";
"IDS_BUDDY_SERVERERROR_1" = "不明なエラー後でもう一度お試しください";
"IDS_BUDDY_SERVERERROR_10" = "無効なTeamViewer ID";
"IDS_BUDDY_SERVERERROR_100" = "The company cannot be deleted because at least one organization license is activated on it.";
"IDS_BUDDY_SERVERERROR_101" = "User could not be created.";
"IDS_BUDDY_SERVERERROR_105" = "このアカウントはサードパーティの認証を使用します。新しいインターフェイスに切り替え、サードパーティの ID プロバイダーを使用してサインインしてください。";
"IDS_BUDDY_SERVERERROR_106" = "The UrlSubdomain is not whitelisted.";
"IDS_BUDDY_SERVERERROR_107" = "The display name is invalid.";
"IDS_BUDDY_SERVERERROR_108" = "The activated license is incompatible with your current licenses";
"IDS_BUDDY_SERVERERROR_109" = "Authentication for this account is not supported by the client application.";
"IDS_BUDDY_SERVERERROR_11" = "コンピュータまたはパートナーが見つかりません";
"IDS_BUDDY_SERVERERROR_12" = "このコンピュータまたはパートナーはすでにリストに含まれています。";
"IDS_BUDDY_SERVERERROR_13" = "このアカウントは、まだ有効化されていません";
"IDS_BUDDY_SERVERERROR_14" = "この電子メールアドレスはすでに使用されています";
"IDS_BUDDY_SERVERERROR_15" = "メールアドレスが見つかりません";
"IDS_BUDDY_SERVERERROR_16" = "アカウントが見つかりません";
"IDS_BUDDY_SERVERERROR_17" = "グループが見つかりません";
"IDS_BUDDY_SERVERERROR_18" = "識別できません";
"IDS_BUDDY_SERVERERROR_19" = "グループ名が無効です";
"IDS_BUDDY_SERVERERROR_2" = "データベースエラー　後ほど再試行してください";
"IDS_BUDDY_SERVERERROR_20" = "ユーザー名が無効です";
"IDS_BUDDY_SERVERERROR_21" = "トークンが無効です";
"IDS_BUDDY_SERVERERROR_22" = "ユーザー名が短すぎます";
"IDS_BUDDY_SERVERERROR_23" = "入力されたライセンスが無効です";
"IDS_BUDDY_SERVERERROR_24" = "メールまたはパスワードが無効です。もう一度お試しください。";
"IDS_BUDDY_SERVERERROR_25" = "リスト内のコンピュータ数が無料ユーザの最大数を超えました。";
"IDS_BUDDY_SERVERERROR_26" = "ログイン名がデータベースのどのレコードにも一致しないため、1つ以上のアカウントをブロックリストに追加できません。";
"IDS_BUDDY_SERVERERROR_27" = "あなたはこのアカウントのブロックリストに入っています";
"IDS_BUDDY_SERVERERROR_28" = "あなたはスパム送信者の疑いがあります";
"IDS_BUDDY_SERVERERROR_29" = "あなたはパートナのパートナリストに入っていません。";
"IDS_BUDDY_SERVERERROR_3" = "ログインまたはメールが空欄です";
"IDS_BUDDY_SERVERERROR_30" = "受信者はオフラインです。メッセージは受信者が再度ログインしたときに届けられます。";
"IDS_BUDDY_SERVERERROR_32" = "削除しようとしているグループが、空ではありません。まず、そのグループ内のすべてのコンピュータを削除してください。";
"IDS_BUDDY_SERVERERROR_33" = "あなたのTeamViewerアカウントは、まだ有効化されていません。有効化するには、登録時にお送りしたアクティベーションEメール内のリンクをクリックしてください。アクティベーションEメールを受け取っていない場合、または登録されたEメールアドレスを変更する場合は、\"%2%\"をクリックしてください。%1%日以内に有効化してください。";
"IDS_BUDDY_SERVERERROR_34" = "TeamViewer アカウントが有効化されていません。「%1%」をクリックして、新しい有効化メールをリクエストまたは、指定したメールアドレスの変更を行ってください。";
"IDS_BUDDY_SERVERERROR_35" = "あなたのアカウントは有効化済みです。";
"IDS_BUDDY_SERVERERROR_36" = "お使いの電子メールアドレスは無効です。";
"IDS_BUDDY_SERVERERROR_37" = "無効な引数です。";
"IDS_BUDDY_SERVERERROR_38" = "日程が設定されている会議数が無料ユーザの最大数を超えました。";
"IDS_BUDDY_SERVERERROR_39" = "日程が設定されている会議数が最大数を超えました。";
"IDS_BUDDY_SERVERERROR_4" = "ログインまたはメールが長すぎます";
"IDS_BUDDY_SERVERERROR_40" = "ログインに数回失敗したので、ログインはできません。%1%秒後に再実行できます。";
"IDS_BUDDY_SERVERERROR_41" = "サインインに数回失敗したので、サインインはできません。%1%秒後に再実行できます。";
"IDS_BUDDY_SERVERERROR_42" = "選択された言語を特定できません。TeamViewerサポートにお問い合わせください。";
"IDS_BUDDY_SERVERERROR_43" = "このTeamViewerのバージョンはこの機能に対応していません。[ヘルプ|新しいバージョンの確認]で、現在のバージョンに更新してください。";
"IDS_BUDDY_SERVERERROR_44" = "このライセンスは、他のアカウントですでに有効化されています。詳細は、TeamViewerお客様サポートにお問い合わせください。";
"IDS_BUDDY_SERVERERROR_45" = "拒否された権限";
"IDS_BUDDY_SERVERERROR_46" = "このアカウントは、すでに他の会社で使用されています。";
"IDS_BUDDY_SERVERERROR_47" = "この名前の企業はすでに存在します。別の名前を選択してください。";
"IDS_BUDDY_SERVERERROR_48" = "いくつかのアカウントで共有が失敗しました。";
"IDS_BUDDY_SERVERERROR_49" = "十分な権限を所有しないため、要求が拒否されました。";
"IDS_BUDDY_SERVERERROR_5" = "このログイン名は使用されていますが、'%1%'は使用可能です";
"IDS_BUDDY_SERVERERROR_50" = "名前を指定します。";
"IDS_BUDDY_SERVERERROR_51" = "すでに別の会社に所属しています。";
"IDS_BUDDY_SERVERERROR_52" = "指定された電子メールアドレスが、1つの会社の管理者のメールアドレスではありません。";
"IDS_BUDDY_SERVERERROR_53" = "すでにこのグループにキーが設定されています。";
"IDS_BUDDY_SERVERERROR_54" = "アカウントが他の会社ので使用されている間は、そのアカウントは削除できません。";
"IDS_BUDDY_SERVERERROR_55" = "最新の管理アカウントは削除できません。";
"IDS_BUDDY_SERVERERROR_57" = "アカウントアップグレードが保留中です。少し時間が経った後、再度実行してください。";
"IDS_BUDDY_SERVERERROR_58" = "このライセンスは、すでに他の会社とリンク済みです。";
"IDS_BUDDY_SERVERERROR_59" = "共有グループから自分のリストにエントリを移動できません。";
"IDS_BUDDY_SERVERERROR_6" = "この電子メールはすでに使用されています";
"IDS_BUDDY_SERVERERROR_60" = "アカウントが無効です。会社の管理者にお問い合わせください。";
"IDS_BUDDY_SERVERERROR_61" = "最新の管理アカウントからの許可を取り消すことはできません。";
"IDS_BUDDY_SERVERERROR_62" = "あなたのアカウントに割り当てられているため、このデバイスを共有グループに移動できません。";
"IDS_BUDDY_SERVERERROR_64" = "TeamViewerがアカウントに割り当てられているデバイスの移動をサポートしていません。";
"IDS_BUDDY_SERVERERROR_65" = "TeamViewerがアカウントに割り当てられているデバイスの共有をサポートしていません。";
"IDS_BUDDY_SERVERERROR_66" = "入力したセキュリティコードは、無効でした。再度ログインしてください。";
"IDS_BUDDY_SERVERERROR_67" = "アクセスが拒否されました!";
"IDS_BUDDY_SERVERERROR_68" = "このアカウントの2段階認証はすでに有効になっています。";
"IDS_BUDDY_SERVERERROR_69" = "このアカウントの2段階認証はすでに無効になっています。";
"IDS_BUDDY_SERVERERROR_7" = "この電子メールは存在しません";
"IDS_BUDDY_SERVERERROR_70" = "このアカウントの2段階認証を有効にしようとした回数が多すぎます。";
"IDS_BUDDY_SERVERERROR_71" = "このアカウントの2段階認証を無効にしようとした回数が多すぎます。";
"IDS_BUDDY_SERVERERROR_72" = "入力したセキュリティコードは、無効です。再度お試しください。";
"IDS_BUDDY_SERVERERROR_73" = "会社に割り当てられたアカウントに対するアクションには対応していません。";
"IDS_BUDDY_SERVERERROR_74" = "担当者を'未割り当て'に変更して案件を他のグループに変更してください。";
"IDS_BUDDY_SERVERERROR_75" = "この名前のグループは存在しています";
"IDS_BUDDY_SERVERERROR_76" = "ライセンス制限のため、新規サポート案件を作成できません。使用中のライセンスをアップグレードするか、またはしばらく経ってから新規サポート案件を作成してください。";
"IDS_BUDDY_SERVERERROR_77" = "このユーザーIDは無効です。有効なユーザーIDを入力してください。";
"IDS_BUDDY_SERVERERROR_78" = "リクエストされたセッションコードが存在しません。";
"IDS_BUDDY_SERVERERROR_79" = "時間ごとのサポート案件の最大量を超過しました。新規サポート案件を作成します。しばらくお待ちください。";
"IDS_BUDDY_SERVERERROR_8" = "間違ったパスワード";
"IDS_BUDDY_SERVERERROR_80" = "この連絡先は、グループオーナーの[コンピュータ&連絡先]リストに存在します。";
"IDS_BUDDY_SERVERERROR_81" = "お使いのTeamViewerのバージョンはEndpoint Protectionのポリシーを備えた移動装置をサポートしていません。「グループから継承」";
"IDS_BUDDY_SERVERERROR_82" = "ご使用のTeamViewerバージョンでは、TeamViewerポリシー:「グループから継承」が設定されている可動デバイスはサポートされていません。";
"IDS_BUDDY_SERVERERROR_83" = "他のアカウントが存在するので、この会社を削除することはできません。";
"IDS_BUDDY_SERVERERROR_84" = "会社の所属していないアカウントへのリクエストはできません。";
"IDS_BUDDY_SERVERERROR_85" = "インストールされているサービスに問題があるため、このデバイスを移動できませんでした。";
"IDS_BUDDY_SERVERERROR_86" = "ライセンスが同じアカウントですでに有効になっています。";
"IDS_BUDDY_SERVERERROR_87" = "アカウントの継続的なセキュリティを確保するために、このブラウザが信頼されたデバイスであるということを最初に確認する必要があります。\n当社は、デバイス認証リンクを含んだ確認電子メールをあなたに送信しました。合理的な時間内にこの確認電子メールが届かない場合は、ジャンクまたはスパムのフォルダをチェックしてください。";
"IDS_BUDDY_SERVERERROR_88" = "インストールの上限に到達しました。お使いのエディションでは、定められた上限数のデバイスでのみ TeamViewer をご使用いただけます。アカウント設定で既存のインストールのアクティベーションを解除するか、上位のエディションにアップグレードしてください。インストールのアクティベーションを解除するには、login.teamviewer.com でアカウントにサインインしてください。";
"IDS_BUDDY_SERVERERROR_89" = "ログインできません。アカウントが一致しません。別のアカウントで実行するか、管理者に連絡してください。";
"IDS_BUDDY_SERVERERROR_9" = "無効なアカウントID";
"IDS_BUDDY_SERVERERROR_91" = "TeamViewer doesn't support moving devices containing custom fields data.";
"IDS_BUDDY_SERVERERROR_92" = "IoT device can not be moved to a group belonging to another account.";
"IDS_BUDDY_SERVERERROR_93" = "デバイスの割り当てを失敗しました。利用可能なエンドポイントはありません。salesteam@teamviewer.com までご連絡ください。";
"IDS_BUDDY_SERVERERROR_94" = "個人利用の場合は、TeamViewer を限られた台数のデバイスでご利用いただけます。デバイス数の上限に達しました。";
"IDS_BUDDY_SERVERERROR_95" = "アカウントが別の主要なサブスクリプションライセンスを持つ会社に存在するため、ライセンスを有効化できませんでした。";
"IDS_BUDDY_SERVERERROR_96" = "ご使用中の TeamViewer ライセンスではシングルサインオンをご利用いただけません。会社の管理者に連絡してください。";
"IDS_BUDDY_SERVERERROR_97" = "組織の唯一の管理者であるため、会社からアカウントを削除できません。組織を先に削除してください。";
"IDS_BUDDY_SERVERERROR_98" = "同じ会社に所属していないアカウントのライセンスは有効化できません。";
"IDS_BUDDY_SERVERERROR_99" = "ライセンスはすでに有効化されています。";
"IDS_BUDDY_SHAREGROUP" = "共有";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "サインインリクエストに失敗しました。サーバーが応答しません。\n再試行してください。";
"IDS_BUTTON_ABORT_FILETRANSFER" = "ファイル転送を終了";
"IDS_BUTTON_ACTIVATE" = "有効にする";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "閉じて削除";
"IDS_BUTTON_END_MEETING" = "会議の終了";
"IDS_BUTTON_END_REMOTECONTROL" = "セッションの終了";
"IDS_BUTTON_IGNORE" = "無視する";
"IDS_BUTTON_INVITE" = "招待";
"IDS_BUTTON_LEAVE_MEETING" = "会議からの退席";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "セッションからの退会";
"IDS_BUTTON_OPEN_SETTINGS" = "設定を開く";
"IDS_BUTTON_RECONNECT" = "再接続";
"IDS_BUTTON_REVOKE" = "取り消し";
"IDS_BUTTON_SWITCH" = "切り替え";
"IDS_BUTTON_USE_NEW" = "新しいパネルを使用";
"IDS_BUTTON_USE_OLD" = "従来のパネルを使用";
"IDS_BWD_ACCOUNTASSIGNMENT_HEADER" = "アカウント割り当て";
"IDS_BWD_ASSIGNED_LABEL" = "割り当て";
"IDS_BWD_DEVICES_PAGE" = "デバイス管理";
"IDS_BWD_GENERALINFO_ACTIVITY_MANAGER" = "アクティビティモニターを開く";
"IDS_BWD_GENERALINFO_ADAPTER" = "ネットワークアダプタ名";
"IDS_BWD_GENERALINFO_ANTIVIRUS_ACTIVE" = "オン";
"IDS_BWD_GENERALINFO_ANTIVIRUS_INACTIVE" = "オフ";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NO_DATA" = "ステータスを呼び出せませんでした";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NOTINSTALLED" = "インストールされていません";
"IDS_BWD_GENERALINFO_ANTIVIRUS_OUTDATED" = "時代遅れ";
"IDS_BWD_GENERALINFO_ANTIVIRUS_STATUS_P2" = "%1% & %2%";
"IDS_BWD_GENERALINFO_ANTIVIRUS_UPTODATE" = "最新";
"IDS_BWD_GENERALINFO_ANTIVIRUS" = "ウイルス対策ソフトウェア";
"IDS_BWD_GENERALINFO_BATTERY_CHARGING" = "Charging";
"IDS_BWD_GENERALINFO_BATTERY_CRITICAL" = "Critical low";
"IDS_BWD_GENERALINFO_BATTERY_DISCHARGING" = "Discharging";
"IDS_BWD_GENERALINFO_BATTERY_FULLY_CHARGED" = "Fully charged";
"IDS_BWD_GENERALINFO_BATTERY_LOW" = "低";
"IDS_BWD_GENERALINFO_BATTERY_STATE" = "バッテリー状態";
"IDS_BWD_GENERALINFO_BIOS_VERSION" = "BIOSバージョン/日付";
"IDS_BWD_GENERALINFO_COMPUTER" = "パソコン名";
"IDS_BWD_GENERALINFO_CPU" = "CPU";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_EVENTLOG" = "イベントログを開く";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_SYSLOG" = "デバイスログを開く";
"IDS_BWD_GENERALINFO_DEVICEUSER" = "デバイス";
"IDS_BWD_GENERALINFO_DISCCLEANUP" = "ディスククリーンアップを開く";
"IDS_BWD_GENERALINFO_DISK_UTILITY" = "Disk Utilityを開く";
"IDS_BWD_GENERALINFO_DISKHEALTH_DEGRADED" = "劣化";
"IDS_BWD_GENERALINFO_DISKHEALTH_ERROR" = "エラー";
"IDS_BWD_GENERALINFO_DISKHEALTH_HEADER" = "ディスクの状態";
"IDS_BWD_GENERALINFO_DISKHEALTH_LOSTCOMM" = "通信が失われました";
"IDS_BWD_GENERALINFO_DISKHEALTH_NOCONTACT" = "連絡なし";
"IDS_BWD_GENERALINFO_DISKHEALTH_NONRECOVER" = "復元なし";
"IDS_BWD_GENERALINFO_DISKHEALTH_OK" = "OK";
"IDS_BWD_GENERALINFO_DISKHEALTH_PARTITIONS" = "パーティション";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERIALNUMBER" = "シリアル番号:";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERVICE" = "サービス";
"IDS_BWD_GENERALINFO_DISKHEALTH_STARTING" = "起動";
"IDS_BWD_GENERALINFO_DISKHEALTH_STATE" = "状態(S.M.A.R.T.)";
"IDS_BWD_GENERALINFO_DISKHEALTH_STOPPING" = "停止";
"IDS_BWD_GENERALINFO_DISKHEALTH_STRESSED" = "ストレス状態";
"IDS_BWD_GENERALINFO_DISKHEALTH_UNKNOWN" = "不明";
"IDS_BWD_GENERALINFO_DOMAIN" = "ドメイン";
"IDS_BWD_GENERALINFO_DRIVE" = "ドライブ";
"IDS_BWD_GENERALINFO_DRIVES_P3" = "%1% %2% / %3% GB";
"IDS_BWD_GENERALINFO_DURATION_HOURS" = "時";
"IDS_BWD_GENERALINFO_DURATION_MINUTES" = "分";
"IDS_BWD_GENERALINFO_DURATION_SECONDS" = "秒";
"IDS_BWD_GENERALINFO_DURATION" = "現在のセッション";
"IDS_BWD_GENERALINFO_ENVIRONMENT" = "システム環境";
"IDS_BWD_GENERALINFO_FIREWALL_ACTIVE" = "オン";
"IDS_BWD_GENERALINFO_FIREWALL_INACTIVE" = "オフ";
"IDS_BWD_GENERALINFO_FIREWALL_MAC" = "Mac OSXファイアウォール";
"IDS_BWD_GENERALINFO_FIREWALL_NO_DATA" = "ステータスを呼び出せませんでした";
"IDS_BWD_GENERALINFO_FIREWALL_NOTINSTALLED" = "インストールされていません";
"IDS_BWD_GENERALINFO_FIREWALL_WINDOWS" = "Windows Firewall";
"IDS_BWD_GENERALINFO_FIREWALL" = "ファイアウォール";
"IDS_BWD_GENERALINFO_IP" = "IPアドレス";
"IDS_BWD_GENERALINFO_IPV6" = "IPv6アドレス";
"IDS_BWD_GENERALINFO_LAST_BOOTUP" = "アップタイム";
"IDS_BWD_GENERALINFO_MANUFACTURER" = "製造元:";
"IDS_BWD_GENERALINFO_MODEL" = "モデル:";
"IDS_BWD_GENERALINFO_NETWORK_PREFERENCES" = "Network Preferencesを開く";
"IDS_BWD_GENERALINFO_NETWORK" = "ネットワーク";
"IDS_BWD_GENERALINFO_NETWORKCENTER" = "Network and Sharing Centerを開く";
"IDS_BWD_GENERALINFO_OS" = "オペレーティングシステム:";
"IDS_BWD_GENERALINFO_PAGE" = "全般的な情報";
"IDS_BWD_GENERALINFO_PARTNER" = "接続先";
"IDS_BWD_GENERALINFO_PERFORMANCE" = "パフォーマンス";
"IDS_BWD_GENERALINFO_PROCESSES_MORE" = "...";
"IDS_BWD_GENERALINFO_PROCESSES_NOTRESPONDING_P1" = "%1%が応答していません";
"IDS_BWD_GENERALINFO_PROCESSES_RUNNING_P1" = "%1%が実行中です";
"IDS_BWD_GENERALINFO_PROCESSES" = "プロセス";
"IDS_BWD_GENERALINFO_RAM" = "RAM";
"IDS_BWD_GENERALINFO_SECURITY_PREFERENCES" = "Security & Privacy Preferencesを開く";
"IDS_BWD_GENERALINFO_SECURITY" = "セキュリティ";
"IDS_BWD_GENERALINFO_SECURITYCENTER" = "Action Centerを開く";
"IDS_BWD_GENERALINFO_SERIAL_NUMBER" = "シリアル番号:";
"IDS_BWD_GENERALINFO_SESSIONINFO" = "セッション";
"IDS_BWD_GENERALINFO_SUBNETMASK" = "サブネットマスク";
"IDS_BWD_GENERALINFO_TASKMANAGER" = "タスクマネージャーを開く";
"IDS_BWD_GENERALINFO_UPDATES" = "システム更新";
"IDS_BWD_POLICY_CONFIG_BUTTON" = "割り当ての変更";
"IDS_BWD_POLICY_HEADER" = "現在割り当て済みのポリシー";
"IDS_BWD_PREVIEW_MAIN_CONTENT" = "ツールバーに、特定のセッションに関連する有用な情報とリモートデバイスの全体の状態を含むダッシュボードが表示されるようになりました。特定の問題を迅速に解決するために、アクションも提案されます。この機能を使用するには、パートナーのTeamViewerバージョンを更新してください。";
"IDS_BWD_PREVIEW_MAIN_TITLE" = "状況認識の維持";
"IDS_BWD_PREVIEW_UPDATEBUTTON" = "更新";
"IDS_BWD_TVOPTIONS_BUTTON" = "TeamViewerオプションを開く";
"IDS_BWD_UA_CONFIG_BUTTON" = "無人アクセス構成を開く";
"IDS_BWD_UA_HEADER" = "無人アクセス";
"IDS_BWD_UNASSIGNED_LABEL" = "割り当てはありません。";
"IDS_BWD_UNATTENDEDACCESS_ACTIVATED" = "このデバイスで有効化";
"IDS_BWD_UNATTENDEDACCESS_DEACTIVATED" = "このデバイスで無効化";
"IDS_BWD_WAKEONLAN_ACTIVATED" = "このデバイスで有効化";
"IDS_BWD_WAKEONLAN_CONFIG_BUTTON" = "Wake-On-LAN構成を開く";
"IDS_BWD_WAKEONLAN_DEACTIVATED" = "このデバイスで無効化";
"IDS_BWD_WAKEONLAN_HEADER" = "Wake-on-LAN";
"IDS_BWDASHBOARD_BACK" = "リモートデスクトップに戻る";
"IDS_BWDASHBOARD_CLOSE" = "セッションの終了";
"IDS_BWDASHBOARD_CONNECTIONS" = "?過去の接続";
"IDS_BWDASHBOARD_DEVICES" = "デバイス管理";
"IDS_BWDASHBOARD_HEALTHSTATE" = "全般的な情報";
"IDS_CALL_IN_NUMBERS_TEXT" = "参加メンバー全員のリストを取得するには、次のURLをコピーしてWebブラウザのアドレスバーに貼り付けます:\r\nhttp://www.teamviewer.com/link/?url=301635";
"IDS_CAMERA_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議でカメラを使用できます。";
"IDS_CANCEL" = "キャンセル";
"IDS_CHAT_DELETED_ACCOUNT_NAME" = "削除済みアカウント";
"IDS_CHAT_WITH" = "チャット";
"IDS_CLEAR_HISTORY" = "履歴の消去";
"IDS_CLIENTTOOLBAR_RECORD" = "画面録画";
"IDS_CLIPBOARD_RECEIVE_PROGRESS" = "クリップボードの受信 - %1%%%";
"IDS_CLIPBOARD_SEND_PROGRESS" = "Send Clipboard - %1%%%";
"IDS_CLIPBOARD_TRANSFER_ABORTED" = "クリップボードの転送が中止されました";
"IDS_CLIPBOARD_TRANSFER_FINISHED" = "クリップボードの転送が終了しました";
"IDS_CLIPBOARD_TRANSFER_STARTED" = "クリップボードの転送が開始されました";
"IDS_CLOSE_ALL" = "すべての接続の終了";
"IDS_CLOSE_CONNECTIONS_TEXT" = "有効な接続が存在します。接続を本当に終了しますか?";
"IDS_CLOSE" = "閉じる";
"IDS_COMMERCIAL_DETECTED" = "商用使用が検出されました\r\n\r\nこのソフトウェアが、商用環境で使用されているようです。無料バージョンは個人的な用途でしか使用できません。\r\n\r\nすでに商用ライセンスをお持ちであれば、アカウントにサインインを行いライセンスを有効化してください。\r\n\r\nこのセッションは5分後に終了します。\r\n\r\n以下をクリックして商用ライセンスについて詳しくご確認いただくか、当社の Web サイトで詳しい情報をご確認ください。";
"IDS_COMMERCIAL_NON_OFFENDER" = "接続先のパートナーに、ライセンスの問題が生じているようです。このデバイスに接続するには、お客様もしくは接続先のパートナーに適切な TeamViewer ライセンスが必要です。";
"IDS_COMMERCIAL_SUSPECTED" = "商用使用の疑い\r\n\r\nこのソフトウエアは商用環境で使用されているようです。無料バージョンは個人的な用途でしか使用できません。\r\n\r\nルールに従ってご利用ください。";
"IDS_COMMERCIAL_TITLE" = "商用使用";
"IDS_COMPANY_ADDRESSBOOK_ROOT" = "会社のアドレス帳";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_LESS_THAN_A_MINUTE" = "Your session will end in less than a minute!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_X_MINUTES_P1" = "Your session will end in %1% minutes!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_TITLE" = "Session timeout warning";
"IDS_CONFERENCE_CALL_INVITE_MESSAGE" = "こんにちは、\r\n\r\n@@CONFCALL@@\r\nよろしくお願いします、\r\n@@NAME@@\r\n\r\nwww.teamviewer.com - 簡単なオンラインミーティングと画面の共有";
"IDS_CONFIRMATION" = "確認";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "互換性のないTeamViewerのバージョン";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "接続できません。\r\nパートナーのTeamViewerのバージョンとの互換性がありません。\r\nTeamViewerの最新バージョンに更新をするようにパートナーに連絡してください。";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewerは接続中です。この接続が確立されてから再試行してください。";
"IDS_CONNECTION_TO_LICENSE_PROVIDER_FAILED" = "サブスクリプションサーバーへの接続に失敗しました。もう一度お試しください。";
"IDS_CONNECTIONHISTORY_ADD_BOTH" = "両方を追加";
"IDS_CONNECTIONHISTORY_ADD_SERVERID" = "サーバIDの追加";
"IDS_CONNECTIONHISTORY_ADD_USERID" = "ユーザIDの追加";
"IDS_CONSOLE_URL_PREFIX" = "https://%1%.teamviewer.com/";
"IDS_CONTACT_ALREADY_IN_CONTACTLIST" = "この連絡先はすでに連絡先リストに存在します";
"IDS_CONTACT_REQUEST_SENT" = "パートナーに連絡先リクエストが送信されました。";
"IDS_CONTINUE" = "続行";
"IDS_COPY_TO_CLIPBOARD" = "クリップボードにコピー";
"IDS_COUNTRY_NAME_ARGENTINA_CODE54" = "アルゼンチン";
"IDS_COUNTRY_NAME_ARMENIA_CODE374" = "アルメニア";
"IDS_COUNTRY_NAME_AUSTRALIA_CODE61" = "オーストラリア";
"IDS_COUNTRY_NAME_AUSTRIA_CODE43" = "オーストリア";
"IDS_COUNTRY_NAME_BELGIUM_CODE32" = "ベルギー";
"IDS_COUNTRY_NAME_BRAZIL_CODE55" = "ブラジル";
"IDS_COUNTRY_NAME_CANADA_CODE1" = "カナダ";
"IDS_COUNTRY_NAME_CZECH_REPUBLIC_CODE420" = "チェコ共和国";
"IDS_COUNTRY_NAME_DENMARK_CODE45" = "デンマーク";
"IDS_COUNTRY_NAME_FINLAND_CODE358" = "フィンランド";
"IDS_COUNTRY_NAME_FRANCE_CODE33" = "フランス";
"IDS_COUNTRY_NAME_GERMANY_CODE49" = "ドイツ";
"IDS_COUNTRY_NAME_GREECE_CODE30" = "ギリシア";
"IDS_COUNTRY_NAME_HONG_KONG_CODE852" = "香港";
"IDS_COUNTRY_NAME_HUNGARY_CODE36" = "ハンガリー";
"IDS_COUNTRY_NAME_INDIA_CODE91" = "インド";
"IDS_COUNTRY_NAME_IRELAND_CODE353" = "アイルランド";
"IDS_COUNTRY_NAME_ISRAEL_CODE972" = "イスラエル";
"IDS_COUNTRY_NAME_ITALY_CODE39" = "イタリア";
"IDS_COUNTRY_NAME_JAPAN_CODE81" = "日本";
"IDS_COUNTRY_NAME_LITHUANIA_CODE370" = "リトアニア";
"IDS_COUNTRY_NAME_MALAYSIA_CODE60" = "マレーシア";
"IDS_COUNTRY_NAME_MEXICO_CODE52" = "メキシコ";
"IDS_COUNTRY_NAME_NETHERLANDS_CODE31" = "オランダ";
"IDS_COUNTRY_NAME_NEW_ZEALAND_CODE64" = "ニュージーランド";
"IDS_COUNTRY_NAME_NORWAY_CODE47" = "ノルウェー";
"IDS_COUNTRY_NAME_OTHER_CODE_OTHER" = "その他";
"IDS_COUNTRY_NAME_POLAND_CODE48" = "ポーランド";
"IDS_COUNTRY_NAME_PORTUGAL_CODE351" = "ポルトガル";
"IDS_COUNTRY_NAME_RUSSIA_CODE7" = "ロシア";
"IDS_COUNTRY_NAME_SINGAPORE_CODE65" = "シンガポール";
"IDS_COUNTRY_NAME_SKYPEOUT_CODE99" = "Skype";
"IDS_COUNTRY_NAME_SOUTH_AFRICA_CODE27" = "韓国";
"IDS_COUNTRY_NAME_SOUTH_KOREA_CODE82" = "韓国";
"IDS_COUNTRY_NAME_SPAIN_CODE34" = "スペイン";
"IDS_COUNTRY_NAME_SWEDEN_CODE46" = "スウェーデン";
"IDS_COUNTRY_NAME_SWITZERLAND_CODE41" = "スイス";
"IDS_COUNTRY_NAME_TURKEY_CODE90" = "トルコ";
"IDS_COUNTRY_NAME_UK_CODE44" = "英国";
"IDS_COUNTRY_NAME_UKRAINE_CODE380" = "ウクライナ";
"IDS_COUNTRY_NAME_US_CODE1" = "米国";
"IDS_CQS_FILETRANSFER_TITLE_P1" = "%1% - ファイル転送のリクエスト";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewerエラーレポート";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_DASHBOARD_INVALID_RAM_USAGE_PLACEHOLDER" = "N/A ";
"IDS_DAYS_DAY" = "日";
"IDS_DECLINE" = "辞退";
"IDS_DEFAULT_GROUP" = "マイコンピュータ";
"IDS_DEFINE_PASSWORD" = "パスワードを設定";
"IDS_DELETE" = "削除";
"IDS_DEMOVERSION_QS" = "ご利用バージョンの TeamViewer では、企業ロゴでカスタマイズされた TeamViewer クライアントへ接続することはできません。標準のクイックサポート、または完全版を使用してください。\r\n\r\nこのセッションは 5 分後に終了します。";
"IDS_DEMOVERSION_TITLE" = "体験版";
"IDS_DENY" = "拒否";
"IDS_DESKTOP_START_FAILED" = "デスクトッププロセスを開始できません。お使いのバージョンのTeamViewerが壊れている可能性があります。問題を修復するには、TeamViewerを再インストールしてください。";
"IDS_DIAL_TEXT_P2" = "%1% %2%をダイヤルして、電話会議に参加します。";
"IDS_DISABLE" = "無効化";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責事項";
"IDS_DOMESTIC_RATE" = "国内課金率";
"IDS_DURATION_ABOUT_X_MINUTES" = "約 %1% 分";
"IDS_DURATION_FEW_MINUTES" = "数分";
"IDS_DURATION_ONE_DAY_ONE_HOUR" = "1 日 1 時間";
"IDS_DURATION_ONE_DAY_X_HOURS" = "1 日 %1% 時間";
"IDS_DURATION_ONE_DAY" = "1 日";
"IDS_DURATION_ONE_HOUR_ONE_MINUTE" = "1 時間 1 分";
"IDS_DURATION_ONE_HOUR_X_MINUTES" = "1 時間 %1% 分";
"IDS_DURATION_ONE_HOUR" = "1 時間";
"IDS_DURATION_X_DAYS_ONE_HOUR" = "%1% 日 1 時間";
"IDS_DURATION_X_DAYS_X_HOURS" = "%1% 日 %2% 時間";
"IDS_DURATION_X_DAYS" = "%1% 日";
"IDS_DURATION_X_HOURS_ONE_MINUTE" = "%1% 時間 1 分";
"IDS_DURATION_X_HOURS_X_MINUTES" = "%1% 時間 %2% 分";
"IDS_DURATION_X_HOURS" = "%1% 時間";
"IDS_DURATION_X_MINUTES" = "%1% 分";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "入力されたアドレスが同一ではありません";
"IDS_ENTER_SESSION_NO_TEXT" = "会議PIN:";
"IDS_ENTER_VALID_EMAIL" = "有効なメールアドレスを入力してください";
"IDS_ERROR_ERROR" = "エラー";
"IDS_ERROR_LINK" = "詳細情報";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Wake-on-LAN設定の保存に失敗しました。\n再実行してください。";
"IDS_ERROR_WAKEUP_NEIGHBORS_OFFLINE" = "デバイスを直接操作できず、また近くに操作できる人もいません。";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "Wake-on-LANにはイーサネットアダプタが必要です。";
"IDS_ERROR_WAKEUP_NOT_CONFIGURED" = "このデバイスにはWake-on-LANが設定されていません。";
"IDS_ERROR_WAKEUP" = "起動に失敗しました%1%。";
"IDS_ERROR" = "エラー";
"IDS_EVENTLOG_APPLICATION" = "Application";
"IDS_EVENTLOG_SECURITY" = "Security";
"IDS_EVENTLOG_SYSTEM" = "System";
"IDS_EXIT_HOST" = "TeamViewerを終了すると、TeamViewerを手動で再起動するまでこのコンピュータに接続できません。TeamViewerを本当に終了しますか？";
"IDS_EXIT" = "終了";
"IDS_FALLBACK_GROUP_COUNTER" = "不明%1%";
"IDS_FALLBACK_GROUP" = "不明";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - ファイル転送イベントログ";
"IDS_FILEDLG_MOBILECONFIG" = "MobileConfig (*.mobileconfig)";
"IDS_FS_ALREADY_EXIST" = "次のファイルはすでに存在します。";
"IDS_FS_CANCEL_FILETRANSFER" = "ファイル転送のキャンセル";
"IDS_FS_HOWTO_PROCEED" = "続行しますか?";
"IDS_FS_OVERWRITE_FILES" = "ファイルの上書き";
"IDS_FS_SKIP_FILES" = "ファイルをスキップ";
"IDS_FT_ALLOW" = "アクセスを許可";
"IDS_FT_ALLOWALL" = "すべて（A）許可";
"IDS_FT_BUTTON_OVERWRITE" = "上書き（O）";
"IDS_FT_BUTTON_OVERWRITEALL" = "すべて上書き（A）";
"IDS_FT_BUTTON_RESUME" = "再開（R）";
"IDS_FT_BUTTON_RETRY" = "再試行（E）";
"IDS_FT_BUTTON_SKIP" = "スキップ（S）";
"IDS_FT_DELETE_DENIED" = "リモートコンピュータで削除が拒否されました。";
"IDS_FT_DOWNLOAD_DENIED" = "リモートコンピュータでダウンロードが拒否されました。";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%1%を削除できません%2%";
"IDS_FT_FILES_RECEIVED_SUCCESSFULLY" = "%1%ファイルが正常に受信されました";
"IDS_FT_FILES_SENT_SUCCESSFULLY" = "%1%ファイルが正常に送信されました";
"IDS_FT_FILETRANSFER_DENIED" = "リモートコンピュータで拒否されたので、ファイル転送を開始できません。";
"IDS_FT_FILETRANSFER_STARTED" = "ファイル転送が開始されました";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "\"%1%\"から\"%2%\"へのダウンロードを停止しました（%3%/%4%を転送済み）";
"IDS_FT_LOG_DOWNLOAD_FILE" = "\"%1%\"から\"%2%\"にダウンロード（%3%）";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "ダウンロード: 同一のファイル\"%1%\"をスキップする";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "\"%1%\"から\"%2%\"へのダウンロードを再開しました（残りの%3%/%4%を転送）";
"IDS_FT_LOG_RESUME_UPLOAD" = "\"%1%\"から\"%2%\"へのアップロードを再開しました（残りの%3%/%4%を転送）";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "\"%1%\"から\"%2%\"へのアップロードを停止しました（%3%/%4%を転送済み）";
"IDS_FT_LOG_UPLOAD_FILE" = "\"%1%\"から\"%2%\"にアップロード（%3%）";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "アップロード:同一のファイル\"%1%\"をスキップする";
"IDS_FT_LOG_ZIP_FILE_P2" = "\"%2%\"に  \"%1%\" を追加しています。";
"IDS_FT_LOG_ZIP_REQUEST_P2" = "\"%1%\" を \"%2%\" の一部として要求しています。  ";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "指定ディレクトリが利用可能でないか、適切なアクセス権を保有していないため、アクセスがブロックされました。";
"IDS_FT_NOGUIISRUNNING" = "ファイル転送が許可されるのは、リモートコンピュータにユーザーがログインした場合のみです。リモートコンピュータでユーザがログインしたことを確認してください。";
"IDS_FT_RENAME_DENIED" = "リモートコンピュータでリネームが拒否されました。";
"IDS_FT_SERVER_DELETE_DENIED" = "以下の%1%個のオブジェクトが\"%2%\"から削除されます。\r\n%3%この操作を許可しますか?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "以下の%1%個のオブジェクトが\"%2%\"にコピーされます。\r\n%3%この操作を許可しますか?";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "フォルダ\"%1%\"が作成されます。この操作を許可しますか?";
"IDS_FT_SERVER_RENAME_DENIED" = "オブジェクト\"%1%\"の名前が\"%2%\"に変更されます。この操作を許可しますか?";
"IDS_FT_SERVER_SESSION_DENIED" = "パートナーがファイル転送許可のリクエストをしています。ファイル転送を許可しますか?";
"IDS_FT_SERVER_UPLOAD_DENIED" = "以下の%1%個のオブジェクトが\"%2%\"からコピーされます。\r\n%3%この操作を許可しますか?";
"IDS_FT_SRV_MSG_ABORT_FT" = "ユーザーのリクエストによりファイル転送が停止されました";
"IDS_FT_SRV_MSG_ALLOWED" = "%1%からのファイル転送リクエストが許可されました";
"IDS_FT_SRV_MSG_DENIED" = "%1%からのファイル転送リクエストがブロックされました";
"IDS_FT_SRV_MSG_ERROR_GET_FILE" = "ファイル%1%の受信に失敗しました。";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "\"%1%\"フォルダは共有されていないため、アクセスがブロックされました%2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "フォルダ\"%1%\"を開けません%2%";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "ファイル転送リクエストを受信しましたが、パスが存在しないかフォルダを指定していません。";
"IDS_FT_SRV_MSG_FILE_DELETED" = "ファイル削除%1%";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "表示フォルダ %1%";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "新しいフォルダを作成しました%1%";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "フォルダ削除%1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "\"%1%\"から\"%2%\"に名前を変更したオブジェクト";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "ファイル転送が終了しました";
"IDS_FT_SRV_MSG_PROCESS_FT" = "ファイル転送処理中...";
"IDS_FT_SRV_MSG_RESUME_FILE" = "ファイル%1%の再開";
"IDS_FT_SRV_MSG_SEND_FILE" = "ファイル%1%を送信";
"IDS_FT_SRV_MSG_SERVER_END" = "ファイル転送サーバーがシャットダウンされました";
"IDS_FT_SRV_MSG_SERVER_START" = "サーバーを正しく起動しました";
"IDS_FT_SRV_MSG_SKIP" = "ファイル%1%をスキップ";
"IDS_FT_SRV_MSG_SKIPALL" = "すべてのファイルをスキップ";
"IDS_FT_SRV_MSG_WRITE_FILE" = "ファイル%1%に書込み";
"IDS_FT_STRING_COPY" = "コピー";
"IDS_FT_STRING_CURRENT_FOLDER" = "現在のフォルダ%1%";
"IDS_FT_STRING_DELETE_STATUS" = "%1% %2%/%3%ファイル\r\n%4%/%5% %6%";
"IDS_FT_STRING_MOVE" = "変更";
"IDS_FT_STRING_PROCESS" = "%1%ファイル\"%2%\"\r\n （%3%/%4%）%5%";
"IDS_FT_STRING_REMOVE_FILE" = "ファイル\"%1%\"を削除中";
"IDS_FT_STRING_ROOTS" = "<ルートドライブ>";
"IDS_FT_UNKNOWN_DATE2" = "（無効な日付）";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "リモートコンピュータでファイル転送操作が拒否されました。";
"IDS_FT_UPLOAD_DENIED" = "リモートコンピュータでアップロードが拒否されました。";
"IDS_GROUP_PROPERTIES_SHARED_GROUP_TITLE" = "所有者";
"IDS_GROUPNAMES" = "グループ";
"IDS_HOMEPAGE_LINK_ITBRAIN_GETLICENSE" = "http://www.teamviewer.com/link/?url=891850";
"IDS_HOMEPAGE_LINK_ITBRAIN_INFO" = "http://www.teamviewer.com/link/?url=526914";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_INFO" = "http://www.teamviewer.com/link/?url=456463";
"IDS_HOST_MEETING_NOT_ALLOWED" = "ミーティングの主催を許可されていません。ミーティングを主催するには、ミーティングアクセスコントロール設定で[ミーティングを主催] を許可します。";
"IDS_HOST_NODIALOG" = "このダイアログを今後表示しない";
"IDS_HOUR_HOURS" = "時間";
"IDS_HP_ANTIVIR" = "Antivirus";
"IDS_HP_CPU" = "CPU Usage";
"IDS_HP_DAEMONMAC" = "OSX Daemon";
"IDS_HP_DISKHEALTH" = "Disk Health";
"IDS_HP_DISKSPACE" = "Disk Space";
"IDS_HP_EVENTLOG" = "Event Log";
"IDS_HP_FALLBACK_NAME" = "alert";
"IDS_HP_FIREWALL" = "Windows Firewall";
"IDS_HP_LOGFILEMAC" = "Log File";
"IDS_HP_MACHINEONLINE" = "Online State";
"IDS_HP_MEMORYUSAGE" = "Memory Usage";
"IDS_HP_NETWORKTRAFFIC" = "Network Traffic";
"IDS_HP_OSUPDATES" = "Windows Update";
"IDS_HP_OSXUPDATES" = "OSX Update";
"IDS_HP_PROCESS" = "Process";
"IDS_HP_SERVICE" = "Windows Service";
"IDS_HP_SYSTEMLOGMAC" = "System Log";
"IDS_ID_ERROR" = "あなた自身のパソコンのIDが入力されました。\r\n\r\n接続するには、リモートパソコンのIDを入力してください。";
"IDS_ILLEGALID" = "入力したIDは無効です。パートナーとIDをチェックしてください";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "パートナはミーティングを主催しています。接続はブロックされました。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INSTALL_FULL" = "フルバージョンのインストール";
"IDS_INSTALL" = "インストール";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_ACCOUNT" = "%1%に割り当て済み";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_UNKNOWN" = "不明な人に割り当て済み";
"IDS_INTERNAL_BLIZZ_LICENSE_ERROR" = "内部サブスクリプションエラーが発生しました。Blizzサポートチームにお問い合わせください。";
"IDS_INVALID_EMAIL" = "有効なメールアドレスを指定してください。";
"IDS_INVITATION_SUBJECT_CONFERENCE_CALL" = "電話会議の招待";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "ミーティングへのお誘い";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "リモート操作への招待";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewerのリモート制御";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "こんにちは,\r\n\r\n次のソフトウェアをダウンロードして、リモートコントロールツールTeamViewer QuickSupportを起動してください。\r\n\r\n@@URL:QS@@\r\n\r\n\r\nよろしくお願いします。\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 簡単なリモートコントロールとコラボレーション";
"IDS_ITBRAIN_TRIAL_EXPIRED" = "試用版は期限が切れています。";
"IDS_ITEM_NO_ATTRIBUTE_VALUE_SET" = "[設定されている値がありません]";
"IDS_JOIN_MEETING" = "会議に参加";
"IDS_JOIN" = "参加";
"IDS_LAN_ONLY_SELECTED" = "LAN接続のみ許可";
"IDS_LICENCENOTE" = "無料ライセンス (個人利用のみ) - すでにアカウントをお持ちですか ? サインイン";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "ライセンスが失効しました。";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "ライセンスが失効しました";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "ライセンスの移動は残っていません";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "このライセンスは有効になっています。ライセンスの移動はできません。\nライセンスを有効にできません。";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "間違ったバージョン";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "このライセンス番号はこのプログラムバージョンでは無効です";
"IDS_LICENSE_ACTIVATED_TITLE" = "ライセンスを有効にしました";
"IDS_LICENSE_ACTIVATED" = "新しいTeamViewerライセンスがこのコンピュータで有効になっています!\r\n\r\n古いライセンス: %1%\r\n新しいライセンス: %2%";
"IDS_LICENSE_ADDPARTICIPANT_DECLINED" = "ライセンス上の制限により%1%人の参加者がこの会議への参加を拒否されました。この会議には%2%人しか参加できません。";
"IDS_LICENSE_EXPIRES" = "失効";
"IDS_LICENSE_PROVIDER_RESPONDED_AN_ERROR" = "サブスクリプションサーバーがエラーを返しました。後でもう一度お試しください。";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "ライセンスが有効になりました";
"IDS_LICENSE_STATUS" = "ライセンスステータス";
"IDS_LICENSE_TYPE" = "ライセンス";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "チャンネル";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "チャンネル";
"IDS_LNG" = "ja";
"IDS_LOAD_DAEMON_AGENTS_ERROR" = "TeamViewer サービスを開始できません";
"IDS_LOCAL_NETWORK_USAGE_MACOS" = "これにより同じネットワーク内のデバイスへの接続時の TeamViewer のパフォーマンスが向上します。なお、これにはローカル デバイスの検出が必要です。";
"IDS_LOCKED_MEETING_REJECTED" = "パートナーは会議への参加リクエストを承認しませんでした。";
"IDS_LOGIN_CONFIRM_AUTOSESSIONRECORDING" = "このセッションは記録されます。続行しますか?";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "パートナーは古いバージョン（%1%.%2%）のTeamViewerを使用しています。\r\nパートナーに更新をするようにお伝えください。";
"IDS_LOGOFF" = "ログオフ";
"IDS_MAIL_DEFAULT_INSTANT_MEETING_SUBJECT" = "インスタントミーティング";
"IDS_MAIL_DEFAULT_NO_END" = "終了時間が定義されていません";
"IDS_MAILTO_CAPTION_PARTICIPANT" = "参加者を招待";
"IDS_MAILTO_CAPTION_PARTNER" = "パートナーを招待";
"IDS_MANAGED_GROUPS_ROOT" = "デバイスグループ";
"IDS_MANAGER_DEVICES_ROOT" = "管理デバイス";
"IDS_MEETING_CONNECT_FAILED_CANCELLED" = "要求がキャンセルされたため、会議を成立させることができませんでした。";
"IDS_MEETING_CONNECT_FAILED_TIMEDOUT" = "要求がタイムアウトになったため、会議を成立させることができませんでした。再実行してください。";
"IDS_MEETING_DEFAULT_SUBJECT" = "TeamViewerミーティング: 件名サンプル";
"IDS_MEETING_DEFAULT_TOPIC" = "新しい会議";
"IDS_MEETING_INFO_ORGANIZER" = "オーガナイザ";
"IDS_MEETING_INFO_PRESENTER" = "プレゼンタ";
"IDS_MEETING_INVITATION_PASSWORD" = "パスワード:%1%";
"IDS_MEETING_PARTICIPANT_LICENSE_LIMIT_REACHED" = "オーガナイザが現在使用しているライセンスでは、これ以上多くの参加者がこの会議に参加することはできません。";
"IDS_MEETING_PAUSED" = "現在ミーティングは一時停止中です。再開次第、リモート制御を続行できます。";
"IDS_MICROPHONE_USAGE_MACOS" = "これにより、リモート コントロール セッションや会議で他のユーザーと会話できます。";
"IDS_MIN_MINS_SHORT" = "分";
"IDS_MISSING_EMAIL" = "電子メールアドレスが失われています";
"IDS_MOBILE_WAKE_STANDBY" = "スタンバイ";
"IDS_MONITORING_CAPTION" = "モニタリングと資産管理";
"IDS_MONITORING_DEFAULT_POLICY" = "Default Monitoring policy";
"IDS_MONITORING_GETLICENSE" = "ライセンスの入手";
"IDS_MOVE_LICENSE" = "ライセンスの移動";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_FROM_P2" = "権限が不十分なため、「%1%」をグループ「%2%」から移動できません。";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_TO_P2" = "権限が不十分なため、「%1%」をグループ「%2%」に移動できません。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_BACKUP_P1" = "デバイス\"%1%\"で、TeamViewer Backupが有効です。このデバイスを別のオーナーに移動するため、TeamViewer Backupを無効にしてください。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_P1" = "デバイス \"%1%\" で、IT brain モニタリングが有効化されました。このデバイスを別の所有者に移行するには、IT brain モニタリングを無効にしてください。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_SERVICES_P2" = "デバイス「%1%」はオーナー固有のサービスが有効になっています。このデバイスを別のオーナーに移動するには、このサービスを無効にしてください: %2%";
"IDS_MOVE_PL_ELEMENT_ERROR_VERSION_P1" = "デバイス「%1%」はTeamViewerの古いバージョンで稼働しています。このデバイスを移動するには、TeamViewerの最新のバージョンに更新してください。";
"IDS_MULTIPLE_CONNECTION_CAPTION" = "複数の接続";
"IDS_MULTIPLE_CONNECTION_FILETRANSFER" = "このパソコンに接続しています！リモートコントロールウインドウでファイル転送コマンドを使用すると、ファイル転送を開始できます。\n別の接続をしますか?";
"IDS_MULTIPLE_CONNECTION_STANDARD" = "このパソコンに接続しています！\n別の接続をしますか?";
"IDS_MULTIPLE_CONNECTION_VPN_VPN" = "このパソコンにVPN接続しています！";
"IDS_MULTIPLE_CONNECTION_VPN" = "このパソコンに接続しています！VPN接続は、リモートコントロールウインドウのコマンド[その他|VPN|起動]でいつでも開始できます。\n別の接続をしますか?";
"IDS_NEW_DYNPWD_DEACTIVATE" = "無効化";
"IDS_NEW_DYNPWD_GENERATE" = "新規に生成";
"IDS_NEW_DYNPWD_KEEP" = "現在のパスワードを保持";
"IDS_NO_AVAILABLE_BLIZZ_LICENSE" = "この機能を使用するには、Blizzサブスクリプションかアップグレードが必要になります。https://www.blizz.com/pricingを開いてください";
"IDS_NO_CONNECT_IN_LAN_ONLY" = "LAN接続しか許可されていないため、TeamViewer IDを使用して接続することはできません。接続できるようにするためには、全般設定の[LAN接続の受信]を変更するか、IPまたはホスト名を使用してください。";
"IDS_NO_INCOMING_CONNECTIONS" = "許可されている着信接続はありません";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "LAN接続しか許可されていないため、会議に参加できません。会議に参加するには、[全般]カテゴリの[受信LAN接続]オプションを変更してください。";
"IDS_NO_START_MEETING_IN_LAN_ONLY" = "LAN接続しか許可されていないため、会議を主催できません。会議を主催するには、[全般]カテゴリの[受信LAN接続]オプションを変更してください。";
"IDS_NO_VALID_LICENSE" = "ライセンスの取得中にエラーが発生しました。再びアプリケーションを開始するか、サポートまでご連絡ください。";
"IDS_NO" = "いいえ";
"IDS_NONCOMMERCIAL_Meeting" = "これはwww.teamviewer.comによって運営されるフリーミーティングです。\r\n\r\nフリーミーティングは\r\n非商用使用のみ\r\n\r\n許可されていますのでご注意ください。ご理解ご協力のほどお願いいたします。";
"IDS_NONCOMMERCIAL_TITLE_Meeting" = "フリーミーティング";
"IDS_NONCOMMERCIAL_TITLE" = "スポンサーセッション";
"IDS_NONCOMMERCIAL" = "このセッションは無料です。\r\n\r\n無料セッションは\r\n商用以外の用途でのみ使用できます。\r\n\r\nルールに従ってご利用ください。";
"IDS_NOT_AVAILABLE" = "使用不可";
"IDS_NOTIFICATION_CENTER_ALERT_SECTION_TITLE" = "アラート";
"IDS_NOTIFICATION_CENTER_CONTACT_REQUESTS_SECTION_TITLE" = "お問い合わせ";
"IDS_NOTIFICATION_CENTER_INSTANT_SUPPORT_SESSIONS_SECTION_TITLE" = "待機案件";
"IDS_NOTIFICATION_CENTER_SHARED_GROUP_REQUESTS_SECTION_TITLE" = "グループ";
"IDS_NOTIFICATION_CENTER_TITLE" = "通知";
"IDS_NOTIFY_BUDDY_INFO" = "%1%がサインインしました";
"IDS_NOTIFY_CHAT_TITLE" = "%1%からのメッセージ";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TEXT" = "未読メッセージがあります。";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TITLE" = "チャット";
"IDS_OFFLINE_DURATION" = "Offline (%1%)";
"IDS_OK" = "OK";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD_MULTIPLE_SUPPORTERS" = "接続が終了済みです。接続パートナーは、パスワードを変更しないかぎり、古いパスワードを使用して新しい接続を確立することができます(または、TeamViewerを終了します)。\n今すぐ新しいランダムパスワードを生成しますか?";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "%1%との接続が終了しました。接続パートナーは、パスワードを変更しないかぎり、古いパスワードを使用して新しい接続を確立することができます(または、TeamViewerを終了します)。\n今すぐ新しいランダムパスワードを生成しますか?";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "ランダムパスワードを変更しますか?";
"IDS_OPEN_SYSTEM_SETTINGS" = "システム環境設定を開く";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FAILED" = "会議を成立させることができませんでした。インターネット接続を確認してください。";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "ミーティングを成立させることができませんでした。リモートコントロールセッションを受信したか、ミーティングを主催しています。";
"IDS_PARTICIPANT_DEFAULTNAME" = "参加者%1%";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "パートナーが古いバージョンのTeamViewerを使用しています";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "パートナーは新しいバージョンのTeamViewerを使用しています。TeamViewerを更新して、接続しますか?";
"IDS_PASSWORD_LABEL" = "パスワード";
"IDS_PERMISSIONS" = "権限";
"IDS_PL_MENU_COMPUTER_ASSIGN" = "アカウントに割り当て...";
"IDS_PL_MENU_CONTACT_INVITATION_REVOKE" = "招待の取り消し";
"IDS_PL_MENU_GENERAL_DELETE" = "削除";
"IDS_PL_MENU_GENERAL_PROPERTIES" = "プロパティ";
"IDS_PL_MENU_GENERAL_SHARES" = "共有";
"IDS_PL_MENU_NEARBY_ADD" = "追加";
"IDS_PL_MENU_SESSION_ASSIGN" = "割り当て...";
"IDS_PL_MENU_SESSION_CLOSE" = "閉じる";
"IDS_PL_MENU_SESSION_EMAIL" = "招待...";
"IDS_PL_STATE_ACKNOWLEDGE" = "Acknowledge";
"IDS_PL_STATE_CHECKNOW" = "Recheck";
"IDS_PL_STATE_RM_CHECKALL" = "ITbrain Monitoring setup in progress";
"IDS_PL_STATE_RM_INSTALLING" = "ITbrain Monitoring uninstall in progress";
"IDS_PL_STATE_RM_UNINSTALLING" = "Checking";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_CAPTION" = "リモートアクセス";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_DESC" = "安全な無人リモートコントロール";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_LINK" = "さらに詳しく";
"IDS_PLPOPUP_MENU_ACTIVATE_REMOTE_ACCESS" = "ライセンス済みのコンピュータに追加する";
"IDS_PLPOPUP_MENU_BACKUP_CAPTION" = "Backup";
"IDS_PLPOPUP_MENU_DEACTIVATE_ITBRAIN_REMOTE_ACCESS" = "ライセンス済みのコンピュータから取り除く";
"IDS_PLPOPUP_MENU_GETLICENSE" = "Get a license";
"IDS_PLPOPUP_MENU_ITBRAIN_REMOTE_ACCESS_CAPTION" = "リモートアクセス";
"IDS_PLPOPUP_MENU_LINK" = "さらに詳しく";
"IDS_PLPOPUP_MENU_MONITORING_CAPTION" = "ITbrain Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_CONFIGURE" = "Configure Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_DEVICE_DETAILS" = "Show device details";
"IDS_PLPOPUP_MENU_MONITORING_RECHECKALL" = "Recheck all";
"IDS_PLPOPUP_MULTISELECT_MOVE_DESCRIPTION" = "選択したエントリを別のグループに移動します";
"IDS_PLPOPUP_MULTISELECT_MOVE_TITLE" = "変更";
"IDS_PLPOPUP_MULTISELECT_TITLE" = "複数のエントリ";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS_ACTIVATED" = "\r\n Remote Access ライセンスにコンピュータが追加されます。";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS" = "リモートアクセス";
"IDS_PLPOPUP_TOOLTIP_REMOTE_WORK_ACTIVATED_P1" = "\r\nComputer is added to your %1% license.";
"IDS_PLPROP_ALIAS" = "エイリアス";
"IDS_PLPROP_GROUPNAME" = "グループ名";
"IDS_PLPROP_NAME_OR_EMAIL" = "名前または電子メール";
"IDS_PLPROP_TEAMVIEWER_ID" = "TeamViewer ID";
"IDS_PREAUTHORIZE_PROMPT_DESCRIPTION" = "1 回のセッションに 1 名のユーザーのみを許可するか、アプリを閉じるまで複数のユーザーがいつでもデバイスへアクセスできるようにします。";
"IDS_PREAUTHORIZE_PROMPT_ONE_TIME_BUTTON_TEXT" = "ワンタイム";
"IDS_PREAUTHORIZE_PROMPT_PREAUTHORIZE_BUTTON_TEXT" = "アプリの使用中";
"IDS_PRESENTATION_QUICKJOIN_TITLE" = "%1% - プレゼンテーション";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "プレゼンタ引き継ぎの確認";
"IDS_PRESENTER_HANDOVER_PARTNER_DID_NOT_CONFIRM" = "パートナがプレゼンタになるためのクエリを確認しませんでした。";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_RC" = "この参加者がリモートコントロールセッションを受信したので、割り当てはブロックされました。";
"IDS_PRINTER_NAME" = "TeamViewerによる%1%";
"IDS_PRIVILEGED_HELPER_GENERIC_ERROR_MESSAGE" = "TeamViewer のインストールは破損しています。問題を解決するために TeamViewer を再インストールしてください。";
"IDS_PRIVILEGED_HELPER_LOGIN_ITEM_DISABLED_MESSAGE" = "すべての TeamViewer ログインアイテムが有効化されていることを、システム環境設定 -> 一般 -> ログインアイテム よりご確認ください。";
"IDS_PROXY_SETTINGS" = "プロキシ設定";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "以前のパスワードが間違っています";
"IDS_QUESTION_RESTORE_SESSION_ACCEPT" = "再接続";
"IDS_QUESTION_RESTORE_SESSION_P1" = "パートナー%1%に接続できるようになりました。パートナーに再接続しますか?";
"IDS_QUESTION_RESTORE_SESSION_TITLE" = "パートナに再接続";
"IDS_QUESTION_WAIT_FOR_REBOOT_ACCEPT" = "パートナを待つ";
"IDS_QUESTION_WAIT_FOR_REBOOT_TITLE" = "パートナを待つ";
"IDS_QUESTION_WAIT_FOR_REBOOT" = "パートナーのTeamViewerは短時間使用できなくなります。再度使用可能になったら自動的に再接続しますか?";
"IDS_RAAPI_ASK_FOR_ACCESS_TEXT" = "REACH API接続はデスクトップを表示してコントロールすることを希望しています。\n許可しますか？";
"IDS_RAAPI_ASK_FOR_ACCESS_TITLE" = "REACH API接続";
"IDS_RC_CHAT_PRIVACY_END_NOTICE_FALLBACK" = "Auto generated system message: Future messages will no longer be automatically uploaded and stored.";
"IDS_RC_CHAT_PRIVACY_NOTICE_FALLBACK_P1" = "Auto generated system message: This chat will be stored according to %1% privacy policy. Learn more: https://www.teamviewer.com/link/?url=792835";
"IDS_READONLY" = "読み取り専用";
"IDS_READWRITE" = "読み取り/書き込み";
"IDS_REBOOT" = "再起動";
"IDS_RECENTLY_CONTACTED_PARTNERS_GROUP" = "最近の接続";
"IDS_REMOTE_CONTROL_QUICKJOIN_TITLE" = "%1% - リモートコントロール";
"IDS_REMOTE_SETTINGS_CAPTION" = "TeamViewer ポリシー";
"IDS_REMOTEASSIGN_ALREADYMANAGEDEVICE" = "アカウントの割り当てが失敗しました。デバイスはすでに割り当て済みです。";
"IDS_REMOTEASSIGN_BRUTEFORCEPROTECTION" = "アカウントの割り当てに失敗しました。試行回数が制限を越えています。しばらくたってからもう一度お試しください。";
"IDS_REMOTEASSIGN_INFOTEXT" = "このデバイスを使用中のアカウントに割り当てるには、%1%のパスワードを入力してください。";
"IDS_REMOTEASSIGN_INTERNALSERVERERROR" = "アカウントの割り当てに失敗しました。リモートサイドの内部エラーです。";
"IDS_REMOTEASSIGN_TITLE" = "アカウントに割り当て";
"IDS_REMOTEASSIGN_UNKNOWN_ERROR" = "アカウントの割り当てが失敗しました。不明なエラーです。";
"IDS_REMOTEASSIGN_WRONGPASSWORD" = "入力したパスワードが無効です。再試行してください。";
"IDS_REMOTESUPPORT_NO_CONNECT_PERMISSION" = "リモートデバイスに接続する権限がありません。";
"IDS_REMOTESUPPORT_SETUP_TIMEOUT" = "所定の時間内にサーバが応答しませんでした。後から再度実行してください。";
"IDS_REMOVE_ALL_INTERNAL_PREFERENCES_CONFIRMATION" = "本当にすべての設定をリセットしますか？";
"IDS_REMOVE" = "削除";
"IDS_RESEND_VALIDATION_MAIL" = "E-Mail再送信";
"IDS_RESET" = "リセット";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "アップデートを確認";
"IDS_RS_LICENSE_UPDATE" = "このデバイスをリモートコントロールするには、モバイルデバイスサポートライセンスを更新する必要があります。";
"IDS_RS_MOBILECONFIG_FROM_URL_FAILED" = "URLリクエストが失敗しました";
"IDS_RS_MOBILECONFIG_FROM_URL_PROTOCOL_NOT_SUPPORTED" = "URLプロトコルに対応していません";
"IDS_RS_MOBILECONFIG_FROM_URL_TIMEOUT" = "URLリクエストがタイムアウトしました";
"IDS_RS_TAB_APPS" = "アプリ";
"IDS_RS_TAB_DASHBOARD" = "ダッシュボード";
"IDS_RS_TAB_DEBUG" = "Debug";
"IDS_RS_TAB_PORTFORWARDING" = "ポート フォワーディング";
"IDS_RS_TAB_PROCESS" = "プロセス";
"IDS_RS_TAB_REMOTE_CONTROL" = "リモートコントロール";
"IDS_RS_TAB_REMOTESHELL" = "Remote Terminal";
"IDS_RS_TAB_SCREEN_SHARING" = "画面共有";
"IDS_RS_TAB_SCREEN_SHOT" = "スクリーンショット";
"IDS_RS_TAB_SETTINGS" = "設定";
"IDS_RS_TAB_SYSTEM_LOG" = "システムログ";
"IDS_SAVE_AS" = "名前を付けて保存...";
"IDS_SCHEDULEMEETING_ERROR_CAPTION" = "会議日程の設定";
"IDS_SCHEDULEMEETING_TIMEOUT_TEXT" = "会議'%1%'の日程設定に失敗しました。要求がタイムアウトになりました。";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_SENDFILE_ABORT_TRANSFER_MESSAGE" = "%1%件のファイルを中断しました。";
"IDS_SENDFILE_ABORT_TRANSFER_QUESTION" = "現在の操作を停止しますか?";
"IDS_SENDFILE_ACCESS_DENIED_ERROR" = "ファイルまたはフォルダの送信には不十分なアクセス権:\r\n\r\n\t%1%";
"IDS_SENDFILE_ALREADY_IN_LIST" = "ファイル%1%はすでに追加されています。";
"IDS_SENDFILE_CHOSENFILE_NOT_AVAILABLE" = "選択したファイルは使用できなくなっています。";
"IDS_SENDFILE_FILENAME_INVALID" = "指定したファイル名は無効です。別のもので試してください。";
"IDS_SENDFILE_FILESIZE_ERROR" = "送信しようとしたファイルは大きすぎます。送信ファイルの最大サイズは%1%です。";
"IDS_SENDFILE_INCOMING_DENIED" = "アクセス制御制限により、パートナーはファイルを受信できません。";
"IDS_SENDFILE_ISDIR_ERROR" = "送信しようとしたファイルは、ディレクトリかネットワークパスです。送信できるのは、ローカルファイルだけです。";
"IDS_SENDFILE_MORE_FILES_NOASK" = "引き続いて着信するファイルに選択を適用";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%は、以下のファイルを含めてさらに%2%個のファイルを送信しようとしています\r\n\t%3%";
"IDS_SENDFILE_OUTGOING_DENIED" = "アクセス制御制限により、パートナーにファイルを送信できません。";
"IDS_SENDFILE_QUICKJOIN_ASK_CONFIRMATION" = "@@CUSTOM_DISPLAY_NAME@@があなたへのファイル送信を要求しています。許可しますか?";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%により要求が却下されました。";
"IDS_SENDFILE_QUICKJOIN_TITLE_P1" = "%1% - ファイルを送信";
"IDS_SENDFILE_RECV_OPERATION_IN_PROGRESS" = "%1%件のファイルを受信中 - %2%%%";
"IDS_SENDFILE_RECV_OPERATION_SUCCESSFUL" = "すべてのファイルの受信に成功しました。";
"IDS_SENDFILE_SEND_OPERATION_IN_PROGRESS" = "%1%件のファイルを送信中 - %2%%%";
"IDS_SENDFILE_SEND_OPERATION_SUCCESSFUL" = "すべてのファイルの送信に成功しました。";
"IDS_SENDFILE_TOO_MANY_FILES" = "送信ファイルの最大件数に到達しました。%1%件を超えるファイルを一度に送信することはできません。";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "サポート案件がオンラインです";
"IDS_SESSION_TIMEOUT_HOURS_PLURAL" = "%1% 時間";
"IDS_SESSION_TIMEOUT_HOURS" = "%1%時間";
"IDS_SESSION_TIMEOUT_MINUTES_PLURAL" = "%1% 分";
"IDS_SESSION_TIMEOUT_MINUTES" = "%1%分";
"IDS_SESSION_TIMEOUT_OFF" = "オフ";
"IDS_SESSION_TIMEOUT_TIMED_OUT" = "非アクティブなセッションがタイムアウトになりました。\n%1%";
"IDS_SESSION_TIMEOUT_TIMING_OUT" = "非アクティブなセッションのタイムアウト。\n%1% 秒 - %2%";
"IDS_SETTING_DENIED_MSG_REASON_NEEDADMIN" = "管理者権限を持つユーザーのみがこの設定を変更できます。";
"IDS_SETTING_DENIED_MSG_REASON_NOINST" = "無人アクセスのセットアップを行うには、最初にTeamViewerをインストールする必要があります。";
"IDS_SHARED_GROUPS_PERMISSIONS_FULL_CONTROL" = "フルコントロール";
"IDS_SHAREDGROUP_NOTE_READONLY" = "上記のフィールドは共有され、変更できません。";
"IDS_SHAREDGROUP_NOTE" = "上記のフィールドは共有され、他のユーザにも表示されます。";
"IDS_SHAREENTITY_GROUP_ADDUSERS" = "パートナーの追加";
"IDS_SHAREENTITY_GROUP" = "共有グループ";
"IDS_SHAREENTITY_USER_ADDGROUPS" = "グループの追加";
"IDS_SHAREENTITY_USER" = "共有";
"IDS_SHOW_INFO" = "情報を表示";
"IDS_SHOW_SCREEN" = "画面の表示";
"IDS_SKIP_PASSWORD" = "パスワードをスキップ";
"IDS_SMS_INVITE_MESSAGE_ASSISTAR_P1" = "以下のリンクをクリックして TeamViewer Assist AR セッションに参加してください : \r\nhttps://getassistar.teamviewer.com/%1%";
"IDS_SP_ERROR_OPEN_FAILED" = "セッション再生ファイル%1%を開けません";
"IDS_SP_FINISHED" = "%1%の再生を終了しました";
"IDS_SP_PLAYING" = "ファイル%1%を再生中";
"IDS_SP_TITLE" = "記録セッション:%1% ==> %2% - 日付: %3%";
"IDS_SPEECH_RECOGNITION_USAGE_MACOS" = "これにより、ライブ キャプションと翻訳が可能になります。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_ASKING" = "セッションを記録する許可を求める...";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_DENIED" = "記録はリモートサイトでブロックされています。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_GRANTED" = "記録は許可されています。\n記録が開始されました。";
"IDS_STANDARD_PLAYBACK_DEV" = "標準再生デバイス";
"IDS_STANDARD_RECORDING_DEV" = "標準録画デバイス";
"IDS_STATUS_INCOMPATIBLE" = "互換性のないTeamViewerのバージョン";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "接続は許可されていません。管理者に連絡してください。";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "参加しようとしている会議はお客様のバージョンとの互換性がありませんhttp://go.teamviewer.com/ からこの会議へご参加ください。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "参加しようとしているミーティングは使用中のTeamViewerバージョンには不適合です。\r\n代わりに、TeamViewer QuickJoinを使用してください。";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "パートナーへの接続がありません。\r\n\r\nパートナーはルーターに接続していません。\r\n\r\nエラーコード: WaitforConnectFailed";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "セッションはすでに終了しています。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "セッションコードは失効しました。";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "不明なセッション";
"IDS_STATUS_NOROUTE_Error" = "パートナーに接続できません";
"IDS_STATUS_TIMEDOUT_TITLE" = "セッションのタイムアウト";
"IDS_STATUS_TIMEDOUT" = "TeamViewerのセッションはタイムアウトのため終了します";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TELL_A_FRIEND" = "こんにちは、\r\n\r\nインターネット上にあるコンピュータのデスクトップに2、3秒以内で接続できるTeamViewerという新しいソフトウェアを快適に使用しています。反対方向の接続も可能なので、自分のコンピュータ画面上にあるものを誰かに見せることもできます。私の考えでは、これは次のことを行なうための完璧なツールです:\r\n\r\n* インターネットのあらゆる場所(ファイアウォールの背後も含めて)にあるコンピュータのリモート管理\r\n* お客様自身の製品、ソフトウェア、およびソリューションをインターネット経由で公開。\r\n\r\nこれは本当に素晴らしいことで、お客様にとっても価値があります。無料ですのでぜひお試しください:\r\n\r\nhttp://www.teamviewer.com\r\n\r\nよろしくお願いします。\r\n@@NAME@@";
"IDS_TENANT_MANAGER_FORBIDDEN_IN_NATIVE_CLIENT" = "新しいテナント管理者機能は TeamViewer デスクトップ版ではサポートされていません。代わりに、TeamViewer Remote Web をご利用ください。";
"IDS_TFA_CHALLENGE_DLG_RECOVERY_LINK" = "http://www.teamviewer.com/link/?url=934954";
"IDS_THISCOMPUTER" = "このコンピュータ";
"IDS_TRIAL_DAYS_REMAINING" = "残り%1%日";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*失効*";
"IDS_TVS_INCOMPATIBLE_CAPTION" = "不適合な.tvsファイル";
"IDS_TVS_INCOMPATIBLE" = "このTeamViewerセッションファイルは、TeamViewerバージョンには適合しません。このファイルを開くために、TeamViewerを更新してください。";
"IDS_UNASSIGNED" = "未割り当て";
"IDS_UNDO_CHANGE_DIRECTION_CAPTION" = "方向変更";
"IDS_UNDO_CHANGE_DIRECTION_DESCRIPTION" = "パートナは現在ミーティングを開催中です。方向変更はできません。";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "アンインストール中に問題が発生しました。";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_UNKNOWN_USER" = "<unknown user>";
"IDS_UPDATE_CHECK_CANCEL" = "キャンセル";
"IDS_UPDATE_CHECK_CLOSE" = "Close";
"IDS_UPDATE_CHECK_DOWNLOAD_AND_INSTALL" = "Download and install";
"IDS_UPDATE_CHECK_DOWNLOADING_UPDATES" = "Downloading update...";
"IDS_UPDATE_CHECK_EXTRACTING_FILES" = "Extracting files";
"IDS_UPDATE_CHECK_INSTALL_AND_RELAUNCH" = "Install and relaunch";
"IDS_UPDATE_CHECK_NOT_NOW" = "Not now";
"IDS_UPDATE_CHECK_NOW_CHECKING" = "Checking for update";
"IDS_UPDATE_CHECK_PROGRESS_INDICATOR_P2" = "%1% MB of %2% MB";
"IDS_UPDATE_CHECK_READY_TO_INSTALL" = "Ready to install";
"IDS_UPDATE_CHECK_UPDATE_AVAILABLE" = "Update available";
"IDS_UPDATE_CHECK_UPDATE_FAILED_DESCRIPTION" = "An error occurred in retrieving update information. Please try again later.";
"IDS_UPDATE_CHECK_UPDATE_FAILED_TITLE" = "Update Failed";
"IDS_UPDATE_CHECK_UPDATE_VERSION_INFORMATION_P2" = "TeamViewer %1% is now available - you have %2%. Do you want to update to the new version now?";
"IDS_UPDATE" = "更新";
"IDS_URL_FEEDBACK_SERVICE_QUEUE_TEST" = "https://feedbackservice-test.teamviewer.com/upload/index";
"IDS_URL_FEEDBACK_SERVICE_QUEUE" = "https://feedbackservice.teamviewer.com/upload/index";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Setup.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Host_Setup.exe";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_QS" = "http://connect.teamviewer.com/v15";
"IDS_URL_WEB" = "https://go.teamviewer.com/v15";
"IDS_USER_CONNECTED" = "ユーザー%1%を接続しました。";
"IDS_USERNAMES" = "担当";
"IDS_VERSION_UNKNOWN" = "不明";
"IDS_VPN_NOT_SUPPORTED" = "お客様のパートナーがVPN接続モードに対応していません。[リモートコントロール]を選択して、もう一度やり直してください。";
"IDS_WAITING_FOR_PARTNER" = "パートナーを待って待機中...";
"IDS_WAKEUP_ONLINE_CONNECT" = "デバイス '%1%' がオンラインになりました。このデバイスへ接続しますか ?";
"IDS_WAKEUP_ONLINE_CONNECTBUTTON" = "接続";
"IDS_YOU_GOT_KICKED" = "あなたはセッションから削除されました。";
